@import url('https://fonts.googleapis.com/css2?family=Overpass:ital,wght@0,100;0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,600;1,700;1,800&display=swap');
body, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, .navbar{font-family: 'Overpass', sans-serif;}

.mod-news-rotator.style1 { border:10px solid #fff; background:#fff }
.mod-news-rotator.style1 .story-box .title { text-transform:uppercase; font-size:2em }
.mod-news-rotator.style1 .controls { padding:0 0 0 10px; background:#fff }
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid #d42534; background:rgba(34,34,34,0.7) }
.mod-news-rotator.style1 .control img { max-height:152px }

.header-top-banner { width:90%; margin:20 auto }
.header-top-banner img { max-width:100% }

div.header-top .d-md-block { display: none!important; }
.navbar-brand img { max-height:125px!important; margin-top:20px }
.mod-site-social-links .hash-tag { text-transform:uppercase }
.header .mod-site-header .navbar-primary .navbar-logo img {  margin-top: 0;}

.athletes-deck .athlete.card .card-body h5.title.card-title {    text-align: center;    font-weight: bold;   font-size: 1.5rem; }
.athletes-deck .athlete.card .card-body .sport {    font-weight: bold;    text-align: center !important;   display: block; }

.athletes-deck .athlete.card .card-body h5.title.card-title a {   justify-content: center;}
.component.photogallery .mod-photo-gallery .galleries .btn .sr-only{color:#fff!important;background-color:#000!important;}
.component.featuredathlete .sr-only{color:#fff!important;background-color:#000!important;}
.footer .footer-address{background-color:rgba(0,0,0,0.1)!important;}
.footer .footer-address i{background-color:rgba(0,0,0,0.1)!important;}
.footer .footer-address .footer-privacy-link {background-color:rgba(0,0,0,0.1)!important;}
.footer .footer-address .footer-tos-link {background-color:rgba(0,0,0,0.1)!important;}
.footer .developer .developer-logo .inc-hostedby .sr-only{color:#fff!important;background-color:#000!important;}
.component.scoreboard .mod-scoreboard .scoreboard-slide-control .btn .sr-only{color:#fff!important;background-color:#000!important;}
@media(min-width:992px){
/** header top css **/

header#section-header {  background: url(/assets/header-bg-dekstop.png) repeat-x 0 0;     padding-top: 12px;}
header#section-header a.header-top-banner { display: table; margin: 0 auto; text-align: center; width: auto; padding-bottom: 23px; }
header#section-header .mod-site-header.style1 .header-contents .mod-site-social-links { position: absolute; right: 0; top: -97px; }
header#section-header .header-top .container { position: relative; }
.header.layout-1 .mod-site-header.style1 .navbar-expand-lg .navbar-nav:first-child { margin-left: -60px;}
.header.layout-1 .mod-site-header.style1 .navbar-expand-lg .navbar-nav:last-child { padding-left: 8rem; }
header#section-header .mod-site-header.style1 .header-contents .mod-site-social-links > ul {   text-align: right; }
header#section-header .mod-site-header.style1 .header-contents .mod-site-social-links > ul > li:last-child {   display: block;}
header#section-header .mod-site-header.style1 .header-contents .mod-site-social-links > ul > li:last-child span.hash-tag {    text-transform: uppercase;    font-weight: 700;   font-size: 1.125rem; }


a.header-edu-banner { display: table; margin: 0 auto; text-align: center; width: auto; padding-bottom: 23px; max-width: 50px; position: absolute; top: 31px; left: calc((100% - 1140px) / 2); }
a.header-edu-banner img { max-width: 30px; }
span.header-edu-logo-content { color: #000; font-size: 1.125rem; font-weight: bold; }
#secondary-nav1 ul#secondary-nav1-collapse {max-width: 450px;}
.header .mod-site-header .navbar-primary .navbar-logo img {  margin-top: -25px;}

.card-horizontal a {    display: flex;   align-items: center; }
.photogallery .mod-photo-gallery.style2 .gallery-list .card img {    max-height: 141px;    width: 100%;   object-fit: cover; }

.scoreboard .opponent-logo .logo img {    width: 100%;    height: 120px;    max-height: inherit;    max-width: inherit;    object-fit: contain;   object-position: bottom; }

}

@media(max-width:1200px) and (min-width:992px){
    a.header-edu-banner {    left: calc((100% - 960px) / 2); }
.header .mod-site-header .navbar-primary .navbar-logo img {    top: 0;    margin-top: 0;   max-width: 217px; }
.header.layout-1 .mod-site-header.style1 .navbar-expand-lg .navbar-nav:last-child {   padding-left: 6rem; }

}

@media(max-width:991px){
    a.header-edu-banner {   display: none; }
    a.header-top-banner { display: none; }
    .header-top .mod-site-social-links.p-3 ul {     display: flex;     justify-content: center; }
    .header-top .d-flex.justify-content-between {   justify-content: center !important; }
    a.navbar-brand.navbar-logo img {    top: 0;    max-width: 160px;   margin-top: 0; }
    nav#site-nav .container > .ml-auto {   padding-top: 19px; }
    .section.hero .mod-news-rotator.style1 .story-box .title {  font-size: 1em; }
    
}
@media(max-width:767px){
    h2.component-heading.mb-3 {   font-size: 1.25rem; }
    .component.featuredathlete .mod-aotw .athletes .card-horizontal{display:block;}
    .component.featuredathlete .mod-aotw .athletes .card-horizontal .card-img-top{width:100%;}
}

@media(max-width:360px){
    a.navbar-brand.navbar-logo img {     top: 0;    max-width: 120px;   margin-top: 0; }
    nav#site-nav .container > .ml-auto {   padding-top: 13px; }
}


.component.featuredathlete .aotw-heading-wrapper  .sub-heading { color:#fff }
/*#secondary-nav1 {margin-top:35px}*/
/*.card-img, .card-img-bottom, .card-img-top {  width: auto}*/
.component-heading{ font-size: 2.25rem; letter-spacing: 5px;    position: relative;}
.navbar-secondary  .navbar-brand { text-transform:uppercase!important; font-size:2rem; }
.yamm-content .d-sm-flex li:second-child {text-align: right;} 
.component-heading:before { content: ""; width: 112px; margin: 0 auto; height: 62px; display: block; background: url(/assets/M-Horse-PMS-Reverse_2.png) no-repeat 0 0; background-position: center; background-size: 90px; }

/*** scoboard css **/

.component.scoreboard .mod-scoreboard.style7 .card { background: transparent; color: #fff; margin: 0; padding: 0; border: none; }
.component.scoreboard .mod-scoreboard.style7 .card .card-body.event.text-center { padding-left: 0; padding-right: 0; }
.component.scoreboard .diamond-bar { background-color: #d42534 !important; }
.component.scoreboard .mod-scoreboard.style7 .card .card-body.event.text-center .date { font-style: italic; font-size: 1.75em; }
.component.scoreboard .mod-scoreboard.style7 .card .card-body.event.text-center .status {\ white-space: nowrap; text-transform: uppercase; font-size: 0.75em; }
.component.scoreboard .mod-scoreboard.style7 .card .card-body.event.text-center .h5.card-title.sport a { color: #fff; text-transform: uppercase; font-size: 1rem; }
.component.scoreboard .mod-scoreboard .card-footer .event-links a { color: #fff; border-color: #fff; }
.component.scoreboard .mod-scoreboard.style7 .card { background: transparent; color: #fff; margin: 0; padding: 0; border: none; border-bottom: 1px solid #d02030 !important; border-radius: 0; }
.component.scoreboard .neutralsite-notes span.notes {  color: #a0a0a0; }
.component.scoreboard .diamond-bar .diamond {   background: #d42534 !important; }
.component.scoreboard .scoreboard-slide-control button.btn-block.btn.btn-outline-secondary.slick-arrow {    color: #fff;   border-color: #fff; }
.component.scoreboard  .neutralsite-notes {   margin-top: 0 !important; }
nav#site-nav ul.navbar-nav li.nav-item .dropdown-menu.level-1 {   padding-top: 50px; }

